
/* #Basics
================================================== */

body{
	background-color: #f5f5f5;
}



/* #Links
================================================== */

.post a,
.textwidget a,
.more a,
p a,
.post a:visited {
	color: #f2b407;
	font-weight: bold;
}

.post a:hover,
.blog-sidebar a:hover{
	color: #333 !important;
}

.post a.button{
	color: #fff !important;
}

a.disabled {
	pointer-events: none;
	cursor: default;
}


/* #Typo
================================================== */
h1, h2, h3, h4, h5, h6 {
		color: #404040;
		font-family: "Open Sans", Helvetica, "Helvetica Neue", Arial, sans-serif;
		font-weight: normal;
}

h2{
	margin: 0 0 20px 0;
}

.post h2{
	margin: 30px 0 20px 0 !important;
}


p {
	margin: 0 0 15px 0;
	line-height: 170%;
}


/* lists  not(tabs-nav) */
.default.columns ul:not(.tabs-nav){
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 20px 20px;
}

ul.social-icons.about{
	margin: 0 0 20px 0;
}

.default.columns ul li{
	line-height: 22px;
}

#wrapper{
	padding: 0 35px 35px 35px !important;
	-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
	border: 1px solid #ccc;
}

/* BESA LOGO */
#logo{
	margin: 30px 0 30px 0 !important;
}
#logo a img{
	height: 85px;
}


#tagline{
	display: none;
}

.tp-bannertimer{
	display: none;
}

/* menu */
#navigation{
	margin: 0 0 52px 0 !important;
}
#navigation ul li:hover>ul{
}

body.home #navigation{
	margin: 0 0 15px 0 !important;
}

#navigation ul ul{
	background-color: #666666 !important;
}

#navigation  ul > li.current-page-ancestor > a,
#navigation  ul > li.current-menu-ancestor > a {
	color:#fff;
	background-color: #fbba00;
	background-image: none;
}

#navigation > div > ul > li ul li a{
	display: block;
	border-top: 1px solid #000;
	border-bottom: none
}


#navigation > div > ul > li ul{
	margin-top: 0px;
}

/* 3rd level top navigation background color */
#navigation > div > ul > li ul li ul li{
	background-color: #a5a097; 
}

#navigation li.private{
	display: none;
}

#navigation > div > ul > li ul li ul{
	border-top: 1px solid #000;
	margin-top: 1px;
}

#navigation > div > ul > li.current-page-ancestor ul{
	border-top: none;
}
#navigation > div > ul > li.current-page-ancestor ul li:first-child ul{
	margin-top: 0px;
	border-top: 1px solid #000;
}

#navigation ul ul li:hover>ul {
	top: -1px !important;
}

#navigation > div > ul > li ul li ul li a{
	color: #fff;
	border-bottom: 1px solid #000;
	border-top: none !important;
}

.hr-home{
	border: solid #b8b3a8; /* beige */
	border-width: 1px 0 0;
	margin: 0 10px 30px 10px;
	width: 98%;
}


.hr-navigation-top{
	border: solid #b8b3a8; /* beige */
	border-width: 3px 0 0;
	margin: 0 10px;
}

body.home .hr-navigation-top{
	display: none;
}


body.about .hr-pre-slideshow-collored,
body.downloads .hr-pre-slideshow-collored,
body.events .hr-pre-slideshow-collored,
body.publications .hr-pre-slideshow-collored,
body.faqs .hr-pre-slideshow-collored,
body.support .hr-pre-slideshow-collored,
body.contact .hr-pre-slideshow-collored{
	margin: 5px 0 -2px 0;
	border-width: 3px 0 0;
	border-color: #b8b3a8 !important; /* beige */
}

 
/*  ------- gray ------- */
.besa-besa-research-color,
ul.menu li.menu-item-type-post_type:nth-child(1):after,
ul.menu li.current-page-ancestor:nth-child(1),
body.besa-research section.feature-image{
	background-color: #666;
}
body.page-besa-research hr.hr-pre-slideshow-collored,
body.besa-research hr.hr-pre-slideshow-collored{
	border: solid #666;
	border-width: 3px 0 0;
	margin: 5px 0 0px;
}

/*  ------- blue ------- */
.besa-besa-mri-color,
ul.menu li.menu-item-type-post_type:nth-child(2):after,
ul.menu li.current-menu-item:nth-child(2),
ul.menu li.current-page-ancestor:nth-child(2),
body.besa-mri section.feature-image{
	background-color: #447ebc;
} 
body.page-besa-mri hr.hr-pre-slideshow-collored,
body.besa-mri hr.hr-pre-slideshow-collored{
	border: solid #447ebc;
	border-width: 3px 0 0;
	margin: 5px 0 0px;
}


/*  ------- orange ------- */
.besa-besa-statistics-color,
ul.menu li.menu-item-type-post_type:nth-child(3):after,
ul.menu li.current-menu-item:nth-child(3),
ul.menu li.current-page-ancestor:nth-child(3),
body.besa-statistics section.feature-image{
	background-color: #ec7404;
}
body.page-besa-statistics hr.hr-pre-slideshow-collored,
body.besa-statistics hr.hr-pre-slideshow-collored{
	border: solid #ec7404;
	border-width: 3px 0 0;
	margin: 5px 0 0px;
}

/*  ------- sand ------- */
.besa-besa-epilepsy-color,
ul.menu li.menu-item-type-post_type:nth-child(4):after,
ul.menu li.current-menu-item:nth-child(4),
ul.menu li.current-page-ancestor:nth-child(4),
body.besa-epilepsy section.feature-image{
	background-color: #e1c98e;
} 
body.page-besa-epilepsy hr.hr-pre-slideshow-collored,
body.besa-epilepsy hr.hr-pre-slideshow-collored{
	border: solid #e1c98e;
	border-width: 3px 0 0;
	margin: 5px 0 0px;
}

/*  ------- red ------- */
.red,
a.red,
.besa-besa-simulator-color,
ul.menu li.menu-item-type-post_type:nth-child(5):after,
ul.menu li.current-menu-item:nth-child(5),
ul.menu li.current-page-ancestor:nth-child(5),
body.besa-simulator section.feature-image{
	background-color: #d20040;
}
body.besa-simulator hr.hr-pre-slideshow-collored{
	border: solid #d20040;
	border-width: 3px 0 0;
	margin: 5px 0 0px;
}

/*  ------- green ------- */
.besa-eeg-focus-color,
ul.menu li.menu-item-type-post_type:nth-child(6):after,
ul.menu li.current-page-ancestor:nth-child(6),
body.eegfocus section.feature-image{
	background-color: #abc94d;
} 
body.eegfocus hr.hr-pre-slideshow-collored{
	border: solid #abc94d;
	border-width: 3px 0 0;
	margin: 5px 0 0px;
}

/* home products */
section.home-product-teaser{
	margin-bottom: 20px;
	background-color: #fff;
}
section.home-product-teaser hr{
	margin: 25px 0 10px 0;
	color: #b7b3a8 !important;
}

section.home-product-teaser-inner{
	background-color: #333;
	padding: 0 0 10px 0;
}

section.home-product-teaser-inner h5{
	font-weight: bold;
	color: #fff;
	margin: 0px 10px;
	line-height: 300%;
}

.home-product-image{
	width: 100%;
	height: 160px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff
}


/* home news */
.home-recent-news{
	margin-bottom:20px;
}

.home-news-link{
	color: #000;
}

.news-box-1 a h3,
.news-box-1 .more{
	color: #d20041; /* red */
	line-height: 150%;
	margin-bottom: 10px;
}
.news-box-2 a h3,
.news-box-2 .more{
	color: #ed7307;  /* orange */
	line-height: 150%;
	margin-bottom: 10px;
}
.news-box-3 a h3,
.news-box-3 .more{
	color: #fbba00;  /* yellow */
	line-height: 150%;
	margin-bottom: 10px;
}

.news-box-1 a:hover,
.news-box-2 a:hover,
.news-box-3 a:hover{
	color: #000 !important;
}

/*  news page */
body.single #page-title{
	padding: 0 0 0 0;
}
body.single #page-title h2{
	padding: 12px 0 4px 0;
	margin: 0;
}
#portfolio-navi{
	margin:-40px 10px 0 0 !important; 
}


/* page title */
#page-title {
	border-bottom: 1px solid #b7b3a8 !important;
	margin: 0 0 10px 0 !important;
}

#bolded-line{
	background: none !important;
}


/* breadcrumb */

h1.has-breadcrumbs{
	position: absolute;
	height:10px;
	text-indent: -99999px;
}

#breadcrumbs{
	margin: 20px 0 0 0 !important;
	padding: 0px 0px 5px !important;
}


#breadcrumbs li{
	font-weight: normal;
	padding: 0 0 0 0 !important;
	font-size: 22px;
	background-image: none !important;
}

#breadcrumbs li:first-child{
	display: none;
}
#breadcrumbs li a{
	color: #404040 !important;
}
#breadcrumbs li a:after{
	content: " / ";
}


/* secondary navigation */
#secondnavigation:before{
	content: "";
	width: 98%;
	display: block;
	height: 2px;
	background-color: #fff;
	position: absolute;
	top: 35px;
	z-index: 9;
}

#secondnavigation, .navpadd{
	background-color: #b7b3a8;
	display: inline-block;
	width: 100%;
	min-height: 36px;
	margin: 0 0 50px 0
}
.navpadd{
	background-color: transparent;
}


#secondnavigation ul,
#secondnavigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
#secondnavigation ul li{
	float:left;
	position:relative;
}

#secondnavigation ul li a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-weight: 500;
	font-size: 13px;
	padding: 9px 20px;
	background: url(../images/navigation-divider.png) no-repeat right 50%;
}
#secondnavigation ul li:last-child a{
	background-image: none;
}

#secondnavigation ul li a:hover {
	color: #fff;
	background-color: #fbba00;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#secondnavigation ul li.current_page_item a,
#secondnavigation ul li.current_page_parent a{
	background-color: #fbba00;
	background-image: none;
	position: relative;
	/*left: -1px;*/
}
#secondnavigation ul li.current_page_parent:nth-child(-n-1) a{
	background-image: none;
}

#feature-navigation{
	margin: 5px 0 0 0;
	border: 1px solid #999;
}

#feature-navigation ul li a{
}


#feature-navigation ul li a{
	display: block;
	color: #000;
	text-decoration: none;
	font-weight: 500;
	padding: 9px 15px;
		border-bottom: 1px solid #999;
}

#feature-navigation ul li:last-child a{
	border: none;
}


#feature-navigation ul li.current_page_item{
	background-color: #b7b3a8;
}

.feature-navigation-headline{
	position: relative;
	top: -8px;
}
#feature-navigation-heading{
	border: none;
	margin: 4px 0 15px 0;
}

#feature-navigation-heading ul li{
	background-color: #fbba00;
	display: block;
	color: #000;
	text-decoration: none;
	font-weight: 500;
	padding: 9px 15px;
}


/* sidebar */
.blog-sidebar h4{
	font-weight: bold;
}

ul.menu li.menu-item-type-post_type{
	background-image: none !important; 
	background-color: #ccc;
	margin: 10px 0;
	line-height: 240%;
	height: 2.2em;
	overflow: hidden;
}

ul.menu li.menu-item-type-post_type:after{
	content: "";
	display: block;
	float: right;
	width: 2.675em;
	height: 2.775em;
	position: relative;
	top: -2.655em;
	text-align: center;
	background-color: #d7d7d7;
}

ul.menu li.current-page-ancestor:after,
ul.menu li.menu-item-type-post_type.current_page_item:after{
	background-color: #fbba00 !important; /* yellow */
	background-image: url(../images/crosshair-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
}

ul.menu li.menu-item-type-post_type a{
	color: #000;
}

ul.menu li.current-page-ancestor a,
ul.menu li.menu-item-type-post_type.current_page_item a{
	color: #fff;
}

ul.menu li.current-page-ancestor,
ul.menu li.menu-item-type-post_type.current_page_item{
}


.widget_simpleimage{
}

section.feature-image{
	border-bottom: 1px solid #d7d7d7;;
	margin-bottom: 15px;
}

.feature-image-hr{
	margin: 20px 0 10px 0;
}
.widget_simpleimage .headline{
	background-image: none !important;
}

.widget_simpleimage .headline h4{
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 0 0 10px !important;
	position: relative;
	top: 1px;
	display: inline-block;
	line-height: 165%
}

.widget_simpleimage p{
	margin: 0;
	padding: 0 0 15px 0;
}

.widget_simpleimage p.simple-image{
	position: relative;
}
.widget_simpleimage p.simple-image img{
	margin: 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	display: none;
}

.widget_simpleimage p.simple-image span.sidebar-image{
	position: relative;
	display: block;
	width: 100%;
	height: 160px;
	background-size:cover;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

.widget_simpleimage p.simple-image span.sidebar-image:before{
	content:" ";
	position: relative;
	display: block;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 160px;
	background-image: url(../images/01_overlay_small-images-to-lightbox.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.widget_simpleimage p.simple-image span.sidebar-image:hover:before{
	background-image: url(../images/02_overlay_small-images-to-lightbox_OnMouseOver.png);
}

.textwidget a,
.widget_simpleimage a{
	padding: 3px 0;
	/*
	padding-left: 12px;
	background: url(../images/links-list-arrow-02.png) no-repeat left 8px;*/
}

.textwidget ul li{
	background-image: none !important;
	list-style-type: disc;
	margin: 0 0 0 20px;
	padding: 1px 0 !important;
	line-height: 21px;
}


a.fancybox{
	padding: 0 !important;
	padding-left: 0 !important;
	background: none !important;
}



/* fancybox **/
body.page-products .fancybox-title div.headline.no-margin,
body.page-products .fancybox-title p.simple-image a{
	display: none;
}

body.page-products .fancybox-title{
	max-width: 220px;
	overflow-y: auto;
	overflow-x: hidden;
	
	padding-right: 10px;
	position: absolute;
	right:20px;
	top: 10px;
	max-height: 490px;
	overflow-y: auto
}

body.page-products .fancybox-opened{
	width: 1000px !important;
}

body.page-products .fancybox-inner{
	width: 700px !important;	
	height: auto !important; 
}

body.page-products .fancybox-outer .fancybox-nav.fancybox-next{
	right: 270px !important;
}

/* slider */
.rev_slider_wrapper{
	padding: 0 !important;
}
section.slider-inline{
	margin: 0 0 20px 0;
}

div.tp-bullets div.bullet.selected{
	background-color: transparent !important;
	border: none !important;
}

.tparrows{
	border: 1px solid #999;
	position: absolute;
	bottom: 25px !important;
}
.tp-leftarrow{
	right: 70px !important;

}.tp-rightarrow{
	right: 30px !important;
}


.tp-caption{
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 40% !important;
	height: 100% !important;
	max-height: 100% !important;
	max-width: 40% !important;
	background-color: rgb(57,57,57) !important;
	background-color: rgba(57,57,57, 0.9) !important;
}

.tp-caption section:nth-child(1){
	padding: 0 !important;
	margin: 0 !important;
	font-size: 170%;
	line-height: 150%;
	color: #fff;
	white-space: normal;
	font-weight: bold;
}
.tp-caption section:nth-child(2){
	font-size: 130%;
	line-height: 150%;
	white-space: normal;
}
.tp-caption section:nth-child(3){
	font-size: 130%;
	white-space: normal;
}

/* team */
.four.columns.alpha.team{
	margin: 0 20px 50px 0;
}

.four.columns.alpha.team:nth-child(3n+2){
	margin: 0 0 0 0;
}

.team-name h5{
	font-weight: bold;
}

.team-about p{
	min-height: 60px;
}

section.images{
	width: 206px;
	height: 200px;
	border: 7px solid #b8b3a8; /* beige */;
	background-position: center center;
	
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

ul.about{
	min-height: 30px;
}

.search-form .search-text-box{
	padding-top: 19px !important;
}

/* footer */
#footer a{
	color: #fff !important;
	font-weight: normal;
}
#footer .headline, .footer-headline{
	background: url(../images/headline-bg-yellow.png) 0 50% repeat-x !important; 
}
#footer .widget ul li{
	background: url(../images/links-list-arrow-yellow.png) no-repeat left 8px !important;
}
#footer-bottom{
	border-top: none !important;
}



/* newsletter subscribe */ 
#es_txt_button{
	padding: 9px 12px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	line-height: 17px;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#es_msg{
	color: #fbba00;
}

/* form validation */
span.wpcf7-list-item.first{
	padding: 0;
	margin: 0;
}

span.wpcf7-not-valid-tip{
	color: #d20040 !important;
	padding: 0;
	white-space: nowrap;
	left: -10px;
	position: relative;
}

span.wpcf7-not-valid-tip:before{
		content: "↱";
		position: relative;
		left: -5px;
		top: -20px;
		display: inline;
		width:0;
}

.wpcf7-form-control.wpcf7-captchar{
	margin: 0 0 10px 2px;
	font-size: 133%;
	letter-spacing: 2px;
}


div.wpcf7-validation-errors{
	margin: 2em 0.5em 1em 2px !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	border-color: #d20040;
	color: #000;
	background-color: #b7b3a8;
}


.form-group.has-error label,
.form-group.has-success label{
	position: relative;
	top: -33px;
	left: 10px;
	font-weight: bold;
	font-size: 120%;
	height: 0;
}


table.payment{
	width: 76%;
}

table.payment tr{
}
table.payment tr td{
	vertical-align: top;
}
table.payment tr td.validated{
	height: 80px;
}
table.payment input{
	font-family: courier, sans-serif;
}
table.payment select{
	padding: 4px;
	font-size: 130%;
	margin: 5px 0 20px 0;
	display: inline !important;
}

select[name="year"],
select[name="month"]{
	display: inline !important;
	margin-right: 10px;
}

.greenBold{
	color: green;
	font-weight: bold;
}


/* licence update sorry, this is a lazzy version… */
.licence-update section{
	display: inline-block; 
	width: 700px;
	top: -45px;
	position: relative;
}
#HardlockNumber{
	margin-left: 2px;
	width: 144px;
}

/* cc_number */
#cc_number,
#cc_csc{
	font-size: 133%;
	letter-spacing: 2px;
	padding-left: 30px;
